Subject: Re: Help on ChTeX

From: [email-masked] (Herong Yang)
Date: Wed, 1 Apr 92 20:34:29 EST

>
>I'm sorry not being able to help you on TeX.  Could you tell me where
>you ftped ChTeX?  What are the new sites for it?
>
>Thanks
>
>Yuan
>

I don't know what are the new sites for ChTeX. But I can tell you where 
I downloaded my copy. It is crl.nmsu.edu.

I still haven't got my copy work for me yet. So please tell me if you can 
install it properly. 

Good luck. 

........................................
He Rong
McGill University, Canada
[email-masked]         ___
................................___/ [|]